Bug 246738 - No IEEE 1284 match for HP Color LaserJet 4550
No IEEE 1284 match for HP Color LaserJet 4550
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: foomatic (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 11:04 EDT by Tim Waugh
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0708
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-07-04 11:04:08 EDT
+++ This bug was initially created as a clone of Bug #139799 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:

When I ran system-config-printer and added a new
JetDirect printer (HP 4550) the console said:

No IEEE 1284 match: {'model': 'HP Color LaserJet 4550 ',
'description': 'Hewlett-Packard Color LaserJet 4550', 'cmdset':
'PJL,MLC,PCL,POSTSCRIPT,PCLXL,PJL', 'manufacturer': 'Hewlett-Packard'}
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'HP Color LaserJet 4550'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Hewlett-Packard Dynamic RAM Disk'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Printer is PostScript-capable: selecting generic PS


Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Didn't try

Steps to Reproduce:
1. system-config-printer
2. create new JetDirect printer, HP Color LaserJet 4550
3.
    

Actual Results:  Console message as above

Expected Results:  No console message requesting that I submit a bug
report

Additional info:
Comment 2 RHEL Product and Program Management 2007-07-04 11:15:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2007-11-15 11:01:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0708.html

Note You need to log in before you can comment on or make changes to this bug.